/*
 Theme Name:   Divi Child
 Theme URI:    http://[INSERT URL]/Divi-child/
 Description:  Divi Child Theme
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@import url('https://fonts.googleapis.com/css?family=Barlow:400,600,700,800');

/*** Typography ***/

body {
	font-family: azo-sans-web, sans-serif !important;
	font-weight: 200;
	padding-bottom: 1.25rem;
}

h1, h2, h4, h5, h6 {
	font-family: azo-sans-web, sans-serif;
	font-weight: 200;
	padding-bottom: 1.25rem;
	line-height: 2.25rem;
}

h1 {
	font-size:40px;
}

h2 {
	font-size:30px;
}

h3 {
	font-family: azo-sans-web, sans-serif;
	font-size:26px;
	font-weight: 500;
	padding-bottom: 1.25rem;
}

#top-menu li a {
    font-size: 15px;
    font-weight: 500;
}


#top-menu-nav>ul>li>a:hover {
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-decoration: underline 2px #00fdc7;
	text-underline-offset: 0.1em;
}

/*** General Styling ***/

::selection {
	background-color: #592e8a;
	color: #ffffff;
}

.et_pb_bg_layout_light.et_pb_button:hover, body .et_pb_bg_layout_light .et_pb_button:hover, body .et_pb_button:hover {
    box-shadow: 0px 2px 18px 0px #00fdc7;
}

/*** Forms ***/

/*.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
    margin-bottom: 8px;
    color: #fff;
    background-color: #211551;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
    padding-bottom: 8px;
    border: solid 0px;
    border-radius: 200px;
    font-size: 18px;
	cursor: pointer;
}
*/
.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
    margin-bottom: 8px;
    color: #211551;
    background-color: #00fdc7;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
    padding-bottom: 8px;
    border: solid 0px #FFFFFF;
    border-radius: 200px;
    font-size: 18px;
    cursor: pointer;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 8px;
    display: inline-block;
    padding: 0;
}

#gform_1 input[type="submit"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#gform_1 .gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    font-size: 15px;
    padding: 8px;
    margin-bottom: 0;
    margin-top: 0;
    border: solid 0px;
}